# Copyright 1999-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7
inherit bash-completion-r1 go-module
GIT_COMMIT=e11b7ce3b12db2941e90399e874513fbd24bcb71

DESCRIPTION="Deploy Kubernetes Helm Charts"
HOMEPAGE="https://github.com/roboll/helmfile"

EGO_SUM=(
  "cloud.google.com/go v0.26.0/go.mod"
  "cloud.google.com/go v0.34.0/go.mod"
  "cloud.google.com/go v0.38.0"
  "cloud.google.com/go v0.38.0/go.mod"
  "cloud.google.com/go v0.43.0/go.mod"
  "cloud.google.com/go v0.44.1/go.mod"
  "cloud.google.com/go v0.44.2/go.mod"
  "cloud.google.com/go v0.45.1/go.mod"
  "cloud.google.com/go v0.46.3/go.mod"
  "cloud.google.com/go v0.50.0/go.mod"
  "cloud.google.com/go v0.52.0/go.mod"
  "cloud.google.com/go v0.53.0/go.mod"
  "cloud.google.com/go v0.54.0/go.mod"
  "cloud.google.com/go v0.56.0"
  "cloud.google.com/go v0.56.0/go.mod"
  "cloud.google.com/go v0.57.0/go.mod"
  "cloud.google.com/go v0.62.0/go.mod"
  "cloud.google.com/go v0.65.0/go.mod"
  "cloud.google.com/go v0.70.0"
  "cloud.google.com/go v0.70.0/go.mod"
  "cloud.google.com/go/bigquery v1.0.1"
  "cloud.google.com/go/bigquery v1.0.1/go.mod"
  "cloud.google.com/go/bigquery v1.3.0/go.mod"
  "cloud.google.com/go/bigquery v1.4.0"
  "cloud.google.com/go/bigquery v1.4.0/go.mod"
  "cloud.google.com/go/bigquery v1.5.0/go.mod"
  "cloud.google.com/go/bigquery v1.7.0/go.mod"
  "cloud.google.com/go/bigquery v1.8.0/go.mod"
  "cloud.google.com/go/datastore v1.0.0"
  "cloud.google.com/go/datastore v1.0.0/go.mod"
  "cloud.google.com/go/datastore v1.1.0"
  "cloud.google.com/go/datastore v1.1.0/go.mod"
  "cloud.google.com/go/firestore v1.1.0/go.mod"
  "cloud.google.com/go/pubsub v1.0.1"
  "cloud.google.com/go/pubsub v1.0.1/go.mod"
  "cloud.google.com/go/pubsub v1.1.0/go.mod"
  "cloud.google.com/go/pubsub v1.2.0"
  "cloud.google.com/go/pubsub v1.2.0/go.mod"
  "cloud.google.com/go/pubsub v1.3.1/go.mod"
  "cloud.google.com/go/storage v1.0.0"
  "cloud.google.com/go/storage v1.0.0/go.mod"
  "cloud.google.com/go/storage v1.5.0/go.mod"
  "cloud.google.com/go/storage v1.6.0"
  "cloud.google.com/go/storage v1.6.0/go.mod"
  "cloud.google.com/go/storage v1.8.0/go.mod"
  "cloud.google.com/go/storage v1.10.0"
  "cloud.google.com/go/storage v1.10.0/go.mod"
  "contrib.go.opencensus.io/exporter/ocagent v0.4.12/go.mod"
  "dmitri.shuralyov.com/gpu/mtl v0.0.0-20190408044501-666a987793e9/go.mod"
  "github.com/Azure/azure-sdk-for-go v31.2.0+incompatible/go.mod"
  "github.com/Azure/azure-sdk-for-go v33.1.0+incompatible"
  "github.com/Azure/azure-sdk-for-go v33.1.0+incompatible/go.mod"
  "github.com/Azure/azure-sdk-for-go v35.0.0+incompatible"
  "github.com/Azure/azure-sdk-for-go v35.0.0+incompatible/go.mod"
  "github.com/Azure/go-ansiterm v0.0.0-20170929234023-d6e3b3328b78"
  "github.com/Azure/go-ansiterm v0.0.0-20170929234023-d6e3b3328b78/go.mod"
  "github.com/Azure/go-autorest/autorest v0.1.0/go.mod"
  "github.com/Azure/go-autorest/autorest v0.9.0"
  "github.com/Azure/go-autorest/autorest v0.9.0/go.mod"
  "github.com/Azure/go-autorest/autorest v0.9.2"
  "github.com/Azure/go-autorest/autorest v0.9.2/go.mod"
  "github.com/Azure/go-autorest/autorest/adal v0.1.0/go.mod"
  "github.com/Azure/go-autorest/autorest/adal v0.5.0/go.mod"
  "github.com/Azure/go-autorest/autorest/adal v0.6.0"
  "github.com/Azure/go-autorest/autorest/adal v0.6.0/go.mod"
  "github.com/Azure/go-autorest/autorest/adal v0.7.0/go.mod"
  "github.com/Azure/go-autorest/autorest/adal v0.8.0"
  "github.com/Azure/go-autorest/autorest/adal v0.8.0/go.mod"
  "github.com/Azure/go-autorest/autorest/azure/auth v0.1.0/go.mod"
  "github.com/Azure/go-autorest/autorest/azure/auth v0.4.0"
  "github.com/Azure/go-autorest/autorest/azure/auth v0.4.0/go.mod"
  "github.com/Azure/go-autorest/autorest/azure/cli v0.1.0/go.mod"
  "github.com/Azure/go-autorest/autorest/azure/cli v0.3.0"
  "github.com/Azure/go-autorest/autorest/azure/cli v0.3.0/go.mod"
  "github.com/Azure/go-autorest/autorest/date v0.1.0/go.mod"
  "github.com/Azure/go-autorest/autorest/date v0.2.0"
  "github.com/Azure/go-autorest/autorest/date v0.2.0/go.mod"
  "github.com/Azure/go-autorest/autorest/mocks v0.1.0/go.mod"
  "github.com/Azure/go-autorest/autorest/mocks v0.2.0/go.mod"
  "github.com/Azure/go-autorest/autorest/mocks v0.3.0"
  "github.com/Azure/go-autorest/autorest/mocks v0.3.0/go.mod"
  "github.com/Azure/go-autorest/autorest/to v0.3.0"
  "github.com/Azure/go-autorest/autorest/to v0.3.0/go.mod"
  "github.com/Azure/go-autorest/autorest/validation v0.2.0"
  "github.com/Azure/go-autorest/autorest/validation v0.2.0/go.mod"
  "github.com/Azure/go-autorest/logger v0.1.0"
  "github.com/Azure/go-autorest/logger v0.1.0/go.mod"
  "github.com/Azure/go-autorest/tracing v0.1.0/go.mod"
  "github.com/Azure/go-autorest/tracing v0.5.0"
  "github.com/Azure/go-autorest/tracing v0.5.0/go.mod"
  "github.com/BurntSushi/toml v0.3.1"
  "github.com/BurntSushi/toml v0.3.1/go.mod"
  "github.com/BurntSushi/xgb v0.0.0-20160522181843-27f122750802/go.mod"
  "github.com/DataDog/datadog-go v3.2.0+incompatible/go.mod"
  "github.com/Masterminds/goutils v1.1.0"
  "github.com/Masterminds/goutils v1.1.0/go.mod"
  "github.com/Masterminds/semver/v3 v3.1.0"
  "github.com/Masterminds/semver/v3 v3.1.0/go.mod"
  "github.com/Masterminds/sprig/v3 v3.1.0"
  "github.com/Masterminds/sprig/v3 v3.1.0/go.mod"
  "github.com/Microsoft/go-winio v0.4.14"
  "github.com/Microsoft/go-winio v0.4.14/go.mod"
  "github.com/NYTimes/gziphandler v0.0.0-20170623195520-56545f4a5d46/go.mod"
  "github.com/Nvveen/Gotty v0.0.0-20120604004816-cd527374f1e5"
  "github.com/Nvveen/Gotty v0.0.0-20120604004816-cd527374f1e5/go.mod"
  "github.com/OneOfOne/xxhash v1.2.2/go.mod"
  "github.com/PuerkitoBio/purell v1.0.0/go.mod"
  "github.com/PuerkitoBio/urlesc v0.0.0-20160726150825-5bd2802263f2/go.mod"
  "github.com/Shopify/sarama v1.19.0/go.mod"
  "github.com/Shopify/toxiproxy v2.1.4+incompatible/go.mod"
  "github.com/alecthomas/go-thrift v0.0.0-20170109061633-7914173639b2/go.mod"
  "github.com/alecthomas/kong v0.2.1/go.mod"
  "github.com/alecthomas/participle v0.4.2-0.20191220090139-9fbceec1d131"
  "github.com/alecthomas/participle v0.4.2-0.20191220090139-9fbceec1d131/go.mod"
  "github.com/alecthomas/repr v0.0.0-20181024024818-d37bc2a10ba1/go.mod"
  "github.com/alecthomas/template v0.0.0-20160405071501-a0175ee3bccc/go.mod"
  "github.com/alecthomas/template v0.0.0-20190718012654-fb15b899a751/go.mod"
  "github.com/alecthomas/units v0.0.0-20151022065526-2efee857e7cf/go.mod"
  "github.com/alecthomas/units v0.0.0-20190924025748-f65c72e2690d/go.mod"
  "github.com/apache/thrift v0.12.0/go.mod"
  "github.com/armon/circbuf v0.0.0-20150827004946-bbbad097214e/go.mod"
  "github.com/armon/go-metrics v0.0.0-20180917152333-f0300d1749da/go.mod"
  "github.com/armon/go-metrics v0.3.0/go.mod"
  "github.com/armon/go-radix v0.0.0-20180808171621-7fddfc383310/go.mod"
  "github.com/aryann/difflib v0.0.0-20170710044230-e206f873d14a"
  "github.com/aryann/difflib v0.0.0-20170710044230-e206f873d14a/go.mod"
  "github.com/aws/aws-sdk-go v1.15.78"
  "github.com/aws/aws-sdk-go v1.15.78/go.mod"
  "github.com/aws/aws-sdk-go v1.25.37/go.mod"
  "github.com/aws/aws-sdk-go v1.30.7"
  "github.com/aws/aws-sdk-go v1.30.7/go.mod"
  "github.com/aws/aws-sdk-go v1.33.18/go.mod"
  "github.com/aws/aws-sdk-go v1.35.18"
  "github.com/aws/aws-sdk-go v1.35.18/go.mod"
  "github.com/beorn7/perks v0.0.0-20180321164747-3a771d992973"
  "github.com/beorn7/perks v0.0.0-20180321164747-3a771d992973/go.mod"
  "github.com/beorn7/perks v1.0.0/go.mod"
  "github.com/bgentry/go-netrc v0.0.0-20140422174119-9fd32a8b3d3d"
  "github.com/bgentry/go-netrc v0.0.0-20140422174119-9fd32a8b3d3d/go.mod"
  "github.com/bgentry/speakeasy v0.1.0/go.mod"
  "github.com/bketelsen/crypt v0.0.3-0.20200106085610-5cbc8cc4026c/go.mod"
  "github.com/blang/semver v3.5.1+incompatible"
  "github.com/blang/semver v3.5.1+incompatible/go.mod"
  "github.com/cenkalti/backoff v2.2.1+incompatible"
  "github.com/cenkalti/backoff v2.2.1+incompatible/go.mod"
  "github.com/census-instrumentation/opencensus-proto v0.2.0/go.mod"
  "github.com/census-instrumentation/opencensus-proto v0.2.1/go.mod"
  "github.com/cespare/xxhash v1.1.0/go.mod"
  "github.com/cheggaaa/pb v1.0.27/go.mod"
  "github.com/chzyer/logex v1.1.10/go.mod"
  "github.com/chzyer/readline v0.0.0-20180603132655-2972be24d48e/go.mod"
  "github.com/chzyer/test v0.0.0-20180213035817-a1ea475d72b1/go.mod"
  "github.com/circonus-labs/circonus-gometrics v2.3.1+incompatible/go.mod"
  "github.com/circonus-labs/circonusllhist v0.1.3/go.mod"
  "github.com/client9/misspell v0.3.4/go.mod"
  "github.com/cncf/udpa/go v0.0.0-20191209042840-269d4d468f6f/go.mod"
  "github.com/containerd/continuity v0.0.0-20190426062206-aaeac12a7ffc"
  "github.com/containerd/continuity v0.0.0-20190426062206-aaeac12a7ffc/go.mod"
  "github.com/coreos/bbolt v1.3.2/go.mod"
  "github.com/coreos/etcd v3.3.13+incompatible/go.mod"
  "github.com/coreos/go-semver v0.3.0/go.mod"
  "github.com/coreos/go-systemd v0.0.0-20190321100706-95778dfbb74e/go.mod"
  "github.com/coreos/pkg v0.0.0-20180928190104-399ea9e2e55f/go.mod"
  "github.com/cpuguy83/go-md2man/v2 v2.0.0-20190314233015-f79a8a8ca69d/go.mod"
  "github.com/cpuguy83/go-md2man/v2 v2.0.0"
  "github.com/cpuguy83/go-md2man/v2 v2.0.0/go.mod"
  "github.com/davecgh/go-spew v1.1.0/go.mod"
  "github.com/davecgh/go-spew v1.1.1"
  "github.com/davecgh/go-spew v1.1.1/go.mod"
  "github.com/dgrijalva/jwt-go v3.2.0+incompatible"
  "github.com/dgrijalva/jwt-go v3.2.0+incompatible/go.mod"
  "github.com/dgryski/go-sip13 v0.0.0-20181026042036-e10d5fee7954/go.mod"
  "github.com/dimchansky/utfbom v1.1.0"
  "github.com/dimchansky/utfbom v1.1.0/go.mod"
  "github.com/docker/go-connections v0.4.0"
  "github.com/docker/go-connections v0.4.0/go.mod"
  "github.com/docker/go-units v0.4.0"
  "github.com/docker/go-units v0.4.0/go.mod"
  "github.com/docker/spdystream v0.0.0-20160310174837-449fdfce4d96/go.mod"
  "github.com/docopt/docopt-go v0.0.0-20180111231733-ee0de3bc6815/go.mod"
  "github.com/eapache/go-resiliency v1.1.0/go.mod"
  "github.com/eapache/go-xerial-snappy v0.0.0-20180814174437-776d5712da21/go.mod"
  "github.com/eapache/queue v1.1.0/go.mod"
  "github.com/elazarl/goproxy v0.0.0-20180725130230-947c36da3153/go.mod"
  "github.com/emicklei/go-restful v0.0.0-20170410110728-ff4f55a20633/go.mod"
  "github.com/envoyproxy/go-control-plane v0.9.0/go.mod"
  "github.com/envoyproxy/go-control-plane v0.9.1-0.20191026205805-5f8ba28d4473/go.mod"
  "github.com/envoyproxy/go-control-plane v0.9.4/go.mod"
  "github.com/envoyproxy/protoc-gen-validate v0.1.0/go.mod"
  "github.com/evanphx/json-patch v4.9.0+incompatible/go.mod"
  "github.com/fastly/go-utils v0.0.0-20180712184237-d95a45783239"
  "github.com/fastly/go-utils v0.0.0-20180712184237-d95a45783239/go.mod"
  "github.com/fatih/color v1.7.0"
  "github.com/fatih/color v1.7.0/go.mod"
  "github.com/fatih/color v1.9.0"
  "github.com/fatih/color v1.9.0/go.mod"
  "github.com/fatih/structs v1.1.0"
  "github.com/fatih/structs v1.1.0/go.mod"
  "github.com/frankban/quicktest v1.11.2"
  "github.com/frankban/quicktest v1.11.2/go.mod"
  "github.com/fsnotify/fsnotify v1.4.7"
  "github.com/fsnotify/fsnotify v1.4.7/go.mod"
  "github.com/fsnotify/fsnotify v1.4.9/go.mod"
  "github.com/fujiwara/tfstate-lookup v0.0.14"
  "github.com/fujiwara/tfstate-lookup v0.0.14/go.mod"
  "github.com/ghodss/yaml v0.0.0-20150909031657-73d445a93680/go.mod"
  "github.com/ghodss/yaml v1.0.0/go.mod"
  "github.com/ghodss/yaml v1.0.1-0.20190212211648-25d852aebe32"
  "github.com/ghodss/yaml v1.0.1-0.20190212211648-25d852aebe32/go.mod"
  "github.com/go-asn1-ber/asn1-ber v1.3.1/go.mod"
  "github.com/go-gl/glfw v0.0.0-20190409004039-e6da0acd62b1/go.mod"
  "github.com/go-gl/glfw/v3.3/glfw v0.0.0-20191125211704-12ad95a8df72/go.mod"
  "github.com/go-gl/glfw/v3.3/glfw v0.0.0-20200222043503-6f7a984d4dc4/go.mod"
  "github.com/go-kit/kit v0.8.0/go.mod"
  "github.com/go-ldap/ldap v3.0.2+incompatible"
  "github.com/go-ldap/ldap v3.0.2+incompatible/go.mod"
  "github.com/go-ldap/ldap/v3 v3.1.3/go.mod"
  "github.com/go-logfmt/logfmt v0.3.0/go.mod"
  "github.com/go-logfmt/logfmt v0.4.0/go.mod"
  "github.com/go-logr/logr v0.1.0/go.mod"
  "github.com/go-logr/logr v0.2.0"
  "github.com/go-logr/logr v0.2.0/go.mod"
  "github.com/go-openapi/jsonpointer v0.0.0-20160704185906-46af16f9f7b1/go.mod"
  "github.com/go-openapi/jsonreference v0.0.0-20160704190145-13c6e3589ad9/go.mod"
  "github.com/go-openapi/spec v0.0.0-20160808142527-6aced65f8501/go.mod"
  "github.com/go-openapi/swag v0.0.0-20160704191624-1d0bd113de87/go.mod"
  "github.com/go-sql-driver/mysql v1.5.0"
  "github.com/go-sql-driver/mysql v1.5.0/go.mod"
  "github.com/go-stack/stack v1.8.0/go.mod"
  "github.com/go-test/deep v1.0.2-0.20181118220953-042da051cf31/go.mod"
  "github.com/go-test/deep v1.0.7"
  "github.com/go-test/deep v1.0.7/go.mod"
  "github.com/gogo/protobuf v1.1.1/go.mod"
  "github.com/gogo/protobuf v1.2.0/go.mod"
  "github.com/gogo/protobuf v1.2.1"
  "github.com/gogo/protobuf v1.2.1/go.mod"
  "github.com/gogo/protobuf v1.3.1/go.mod"
  "github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b"
  "github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b/go.mod"
  "github.com/golang/groupcache v0.0.0-20190129154638-5b532d6fd5ef/go.mod"
  "github.com/golang/groupcache v0.0.0-20190702054246-869f871628b6"
  "github.com/golang/groupcache v0.0.0-20190702054246-869f871628b6/go.mod"
  "github.com/golang/groupcache v0.0.0-20191227052852-215e87163ea7/go.mod"
  "github.com/golang/groupcache v0.0.0-20200121045136-8c9f03a8e57e"
  "github.com/golang/groupcache v0.0.0-20200121045136-8c9f03a8e57e/go.mod"
  "github.com/golang/mock v1.1.1/go.mod"
  "github.com/golang/mock v1.2.0/go.mod"
  "github.com/golang/mock v1.3.1/go.mod"
  "github.com/golang/mock v1.4.0/go.mod"
  "github.com/golang/mock v1.4.1/go.mod"
  "github.com/golang/mock v1.4.3"
  "github.com/golang/mock v1.4.3/go.mod"
  "github.com/golang/mock v1.4.4"
  "github.com/golang/mock v1.4.4/go.mod"
  "github.com/golang/protobuf v1.2.0/go.mod"
  "github.com/golang/protobuf v1.3.1/go.mod"
  "github.com/golang/protobuf v1.3.2/go.mod"
  "github.com/golang/protobuf v1.3.3/go.mod"
  "github.com/golang/protobuf v1.3.4/go.mod"
  "github.com/golang/protobuf v1.3.5"
  "github.com/golang/protobuf v1.3.5/go.mod"
  "github.com/golang/protobuf v1.4.0-rc.1/go.mod"
  "github.com/golang/protobuf v1.4.0-rc.1.0.20200221234624-67d41d38c208/go.mod"
  "github.com/golang/protobuf v1.4.0-rc.2/go.mod"
  "github.com/golang/protobuf v1.4.0-rc.4.0.20200313231945-b860323f09d0/go.mod"
  "github.com/golang/protobuf v1.4.0/go.mod"
  "github.com/golang/protobuf v1.4.1/go.mod"
  "github.com/golang/protobuf v1.4.2/go.mod"
  "github.com/golang/protobuf v1.4.3"
  "github.com/golang/protobuf v1.4.3/go.mod"
  "github.com/golang/snappy v0.0.0-20180518054509-2e65f85255db/go.mod"
  "github.com/golang/snappy v0.0.1"
  "github.com/golang/snappy v0.0.1/go.mod"
  "github.com/google/btree v0.0.0-20180813153112-4030bb1f1f0c/go.mod"
  "github.com/google/btree v1.0.0"
  "github.com/google/btree v1.0.0/go.mod"
  "github.com/google/go-cmp v0.2.0/go.mod"
  "github.com/google/go-cmp v0.3.0/go.mod"
  "github.com/google/go-cmp v0.3.1/go.mod"
  "github.com/google/go-cmp v0.4.0"
  "github.com/google/go-cmp v0.4.0/go.mod"
  "github.com/google/go-cmp v0.4.1/go.mod"
  "github.com/google/go-cmp v0.5.0/go.mod"
  "github.com/google/go-cmp v0.5.1/go.mod"
  "github.com/google/go-cmp v0.5.2"
  "github.com/google/go-cmp v0.5.2/go.mod"
  "github.com/google/gofuzz v1.0.0/go.mod"
  "github.com/google/gofuzz v1.1.0/go.mod"
  "github.com/google/martian v2.1.0+incompatible"
  "github.com/google/martian v2.1.0+incompatible/go.mod"
  "github.com/google/martian/v3 v3.0.0"
  "github.com/google/martian/v3 v3.0.0/go.mod"
  "github.com/google/pprof v0.0.0-20181206194817-3ea8567a2e57/go.mod"
  "github.com/google/pprof v0.0.0-20190515194954-54271f7e092f/go.mod"
  "github.com/google/pprof v0.0.0-20191218002539-d4f498aebedc/go.mod"
  "github.com/google/pprof v0.0.0-20200212024743-f11f1df84d12/go.mod"
  "github.com/google/pprof v0.0.0-20200229191704-1ebb73c60ed3/go.mod"
  "github.com/google/pprof v0.0.0-20200430221834-fc25d7d30c6d/go.mod"
  "github.com/google/pprof v0.0.0-20200708004538-1a94d8640e99/go.mod"
  "github.com/google/pprof v0.0.0-20201009210932-67992a1a5a35/go.mod"
  "github.com/google/renameio v0.1.0/go.mod"
  "github.com/google/shlex v0.0.0-20181106134648-c34317bd91bf/go.mod"
  "github.com/google/uuid v1.1.1"
  "github.com/google/uuid v1.1.1/go.mod"
  "github.com/googleapis/gax-go/v2 v2.0.4/go.mod"
  "github.com/googleapis/gax-go/v2 v2.0.5"
  "github.com/googleapis/gax-go/v2 v2.0.5/go.mod"
  "github.com/googleapis/gnostic v0.4.1/go.mod"
  "github.com/gopherjs/gopherjs v0.0.0-20181017120253-0766667cb4d1"
  "github.com/gopherjs/gopherjs v0.0.0-20181017120253-0766667cb4d1/go.mod"
  "github.com/gorilla/context v1.1.1/go.mod"
  "github.com/gorilla/mux v1.6.2/go.mod"
  "github.com/gorilla/websocket v1.4.2/go.mod"
  "github.com/gosuri/uitable v0.0.4"
  "github.com/gosuri/uitable v0.0.4/go.mod"
  "github.com/gotestyourself/gotestyourself v2.2.0+incompatible"
  "github.com/gotestyourself/gotestyourself v2.2.0+incompatible/go.mod"
  "github.com/goware/prefixer v0.0.0-20160118172347-395022866408"
  "github.com/goware/prefixer v0.0.0-20160118172347-395022866408/go.mod"
  "github.com/grpc-ecosystem/go-grpc-middleware v1.0.0/go.mod"
  "github.com/grpc-ecosystem/go-grpc-prometheus v1.2.0/go.mod"
  "github.com/grpc-ecosystem/grpc-gateway v1.8.5/go.mod"
  "github.com/grpc-ecosystem/grpc-gateway v1.9.0/go.mod"
  "github.com/hashicorp/consul/api v1.1.0/go.mod"
  "github.com/hashicorp/consul/sdk v0.1.1"
  "github.com/hashicorp/consul/sdk v0.1.1/go.mod"
  "github.com/hashicorp/errwrap v1.0.0"
  "github.com/hashicorp/errwrap v1.0.0/go.mod"
  "github.com/hashicorp/go-cleanhttp v0.5.0/go.mod"
  "github.com/hashicorp/go-cleanhttp v0.5.1"
  "github.com/hashicorp/go-cleanhttp v0.5.1/go.mod"
  "github.com/hashicorp/go-getter v1.5.0"
  "github.com/hashicorp/go-getter v1.5.0/go.mod"
  "github.com/hashicorp/go-hclog v0.0.0-20180709165350-ff2cf002a8dd/go.mod"
  "github.com/hashicorp/go-hclog v0.8.0/go.mod"
  "github.com/hashicorp/go-hclog v0.9.2"
  "github.com/hashicorp/go-hclog v0.9.2/go.mod"
  "github.com/hashicorp/go-hclog v0.12.0"
  "github.com/hashicorp/go-hclog v0.12.0/go.mod"
  "github.com/hashicorp/go-immutable-radix v1.0.0/go.mod"
  "github.com/hashicorp/go-kms-wrapping/entropy v0.1.0/go.mod"
  "github.com/hashicorp/go-msgpack v0.5.3/go.mod"
  "github.com/hashicorp/go-multierror v1.0.0"
  "github.com/hashicorp/go-multierror v1.0.0/go.mod"
  "github.com/hashicorp/go-plugin v1.0.1"
  "github.com/hashicorp/go-plugin v1.0.1/go.mod"
  "github.com/hashicorp/go-retryablehttp v0.5.3/go.mod"
  "github.com/hashicorp/go-retryablehttp v0.5.4/go.mod"
  "github.com/hashicorp/go-retryablehttp v0.6.3"
  "github.com/hashicorp/go-retryablehttp v0.6.3/go.mod"
  "github.com/hashicorp/go-rootcerts v1.0.0/go.mod"
  "github.com/hashicorp/go-rootcerts v1.0.1"
  "github.com/hashicorp/go-rootcerts v1.0.1/go.mod"
  "github.com/hashicorp/go-safetemp v1.0.0"
  "github.com/hashicorp/go-safetemp v1.0.0/go.mod"
  "github.com/hashicorp/go-sockaddr v1.0.0/go.mod"
  "github.com/hashicorp/go-sockaddr v1.0.2"
  "github.com/hashicorp/go-sockaddr v1.0.2/go.mod"
  "github.com/hashicorp/go-syslog v1.0.0/go.mod"
  "github.com/hashicorp/go-uuid v1.0.0/go.mod"
  "github.com/hashicorp/go-uuid v1.0.1"
  "github.com/hashicorp/go-uuid v1.0.1/go.mod"
  "github.com/hashicorp/go-uuid v1.0.2/go.mod"
  "github.com/hashicorp/go-version v1.1.0/go.mod"
  "github.com/hashicorp/go-version v1.2.1"
  "github.com/hashicorp/go-version v1.2.1/go.mod"
  "github.com/hashicorp/go.net v0.0.1/go.mod"
  "github.com/hashicorp/golang-lru v0.5.0/go.mod"
  "github.com/hashicorp/golang-lru v0.5.1/go.mod"
  "github.com/hashicorp/golang-lru v0.5.4"
  "github.com/hashicorp/golang-lru v0.5.4/go.mod"
  "github.com/hashicorp/hcl v1.0.0"
  "github.com/hashicorp/hcl v1.0.0/go.mod"
  "github.com/hashicorp/logutils v1.0.0/go.mod"
  "github.com/hashicorp/mdns v1.0.0/go.mod"
  "github.com/hashicorp/memberlist v0.1.3"
  "github.com/hashicorp/memberlist v0.1.3/go.mod"
  "github.com/hashicorp/serf v0.8.2"
  "github.com/hashicorp/serf v0.8.2/go.mod"
  "github.com/hashicorp/vault/api v1.0.4"
  "github.com/hashicorp/vault/api v1.0.4/go.mod"
  "github.com/hashicorp/vault/sdk v0.1.13/go.mod"
  "github.com/hashicorp/vault/sdk v0.1.14-0.20200215224050-f6547fa8e820"
  "github.com/hashicorp/vault/sdk v0.1.14-0.20200215224050-f6547fa8e820/go.mod"
  "github.com/hashicorp/yamux v0.0.0-20180604194846-3520598351bb/go.mod"
  "github.com/hashicorp/yamux v0.0.0-20181012175058-2f1d1f20f75d"
  "github.com/hashicorp/yamux v0.0.0-20181012175058-2f1d1f20f75d/go.mod"
  "github.com/hokaccha/go-prettyjson v0.0.0-20190818114111-108c894c2c0e/go.mod"
  "github.com/howeyc/gopass v0.0.0-20170109162249-bf9dde6d0d2c/go.mod"
  "github.com/howeyc/gopass v0.0.0-20190910152052-7cb4b85ec19c"
  "github.com/howeyc/gopass v0.0.0-20190910152052-7cb4b85ec19c/go.mod"
  "github.com/hpcloud/tail v1.0.0"
  "github.com/hpcloud/tail v1.0.0/go.mod"
  "github.com/huandu/xstrings v1.3.1"
  "github.com/huandu/xstrings v1.3.1/go.mod"
  "github.com/ianlancetaylor/demangle v0.0.0-20181102032728-5e5cf60278f6/go.mod"
  "github.com/ianlancetaylor/demangle v0.0.0-20200824232613-28f6c0f3b639/go.mod"
  "github.com/imdario/mergo v0.3.8/go.mod"
  "github.com/imdario/mergo v0.3.11"
  "github.com/imdario/mergo v0.3.11/go.mod"
  "github.com/inconshreveable/mousetrap v1.0.0"
  "github.com/inconshreveable/mousetrap v1.0.0/go.mod"
  "github.com/itchyny/astgen-go v0.0.0-20200116103543-aaa595cf980e/go.mod"
  "github.com/itchyny/go-flags v1.5.0/go.mod"
  "github.com/itchyny/gojq v0.9.0"
  "github.com/itchyny/gojq v0.9.0/go.mod"
  "github.com/jehiah/go-strftime v0.0.0-20171201141054-1d33003b3869"
  "github.com/jehiah/go-strftime v0.0.0-20171201141054-1d33003b3869/go.mod"
  "github.com/jmespath/go-jmespath v0.0.0-20160202185014-0b12d6b521d8/go.mod"
  "github.com/jmespath/go-jmespath v0.0.0-20180206201540-c2b33e8439af"
  "github.com/jmespath/go-jmespath v0.0.0-20180206201540-c2b33e8439af/go.mod"
  "github.com/jmespath/go-jmespath v0.3.0"
  "github.com/jmespath/go-jmespath v0.3.0/go.mod"
  "github.com/jmespath/go-jmespath v0.4.0"
  "github.com/jmespath/go-jmespath v0.4.0/go.mod"
  "github.com/jmespath/go-jmespath/internal/testify v1.5.1"
  "github.com/jmespath/go-jmespath/internal/testify v1.5.1/go.mod"
  "github.com/jonboulle/clockwork v0.1.0/go.mod"
  "github.com/json-iterator/go v1.1.6"
  "github.com/json-iterator/go v1.1.6/go.mod"
  "github.com/json-iterator/go v1.1.10/go.mod"
  "github.com/jstemmer/go-junit-report v0.0.0-20190106144839-af01ea7f8024/go.mod"
  "github.com/jstemmer/go-junit-report v0.9.1"
  "github.com/jstemmer/go-junit-report v0.9.1/go.mod"
  "github.com/jtolds/gls v4.20.0+incompatible"
  "github.com/jtolds/gls v4.20.0+incompatible/go.mod"
  "github.com/julienschmidt/httprouter v1.2.0/go.mod"
  "github.com/kisielk/errcheck v1.1.0/go.mod"
  "github.com/kisielk/errcheck v1.2.0/go.mod"
  "github.com/kisielk/gotool v1.0.0/go.mod"
  "github.com/konsorten/go-windows-terminal-sequences v1.0.1/go.mod"
  "github.com/kr/logfmt v0.0.0-20140226030751-b84e30acd515/go.mod"
  "github.com/kr/pretty v0.1.0"
  "github.com/kr/pretty v0.1.0/go.mod"
  "github.com/kr/pretty v0.2.0"
  "github.com/kr/pretty v0.2.0/go.mod"
  "github.com/kr/pretty v0.2.1"
  "github.com/kr/pretty v0.2.1/go.mod"
  "github.com/kr/pty v1.1.1/go.mod"
  "github.com/kr/text v0.1.0"
  "github.com/kr/text v0.1.0/go.mod"
  "github.com/lestrrat-go/envload v0.0.0-20180220234015-a3eb8ddeffcc"
  "github.com/lestrrat-go/envload v0.0.0-20180220234015-a3eb8ddeffcc/go.mod"
  "github.com/lestrrat-go/strftime v1.0.1"
  "github.com/lestrrat-go/strftime v1.0.1/go.mod"
  "github.com/lib/pq v1.2.0"
  "github.com/lib/pq v1.2.0/go.mod"
  "github.com/magiconair/properties v1.8.1/go.mod"
  "github.com/mailru/easyjson v0.0.0-20160728113105-d5b7844b561a/go.mod"
  "github.com/mattn/go-colorable v0.0.9/go.mod"
  "github.com/mattn/go-colorable v0.1.4"
  "github.com/mattn/go-colorable v0.1.4/go.mod"
  "github.com/mattn/go-colorable v0.1.8"
  "github.com/mattn/go-colorable v0.1.8/go.mod"
  "github.com/mattn/go-isatty v0.0.3/go.mod"
  "github.com/mattn/go-isatty v0.0.4/go.mod"
  "github.com/mattn/go-isatty v0.0.8/go.mod"
  "github.com/mattn/go-isatty v0.0.10/go.mod"
  "github.com/mattn/go-isatty v0.0.11/go.mod"
  "github.com/mattn/go-isatty v0.0.12"
  "github.com/mattn/go-isatty v0.0.12/go.mod"
  "github.com/mattn/go-runewidth v0.0.4/go.mod"
  "github.com/mattn/go-runewidth v0.0.8"
  "github.com/mattn/go-runewidth v0.0.8/go.mod"
  "github.com/matttproud/golang_protobuf_extensions v1.0.1"
  "github.com/matttproud/golang_protobuf_extensions v1.0.1/go.mod"
  "github.com/miekg/dns v1.0.14"
  "github.com/miekg/dns v1.0.14/go.mod"
  "github.com/mitchellh/cli v1.0.0/go.mod"
  "github.com/mitchellh/copystructure v1.0.0"
  "github.com/mitchellh/copystructure v1.0.0/go.mod"
  "github.com/mitchellh/go-homedir v1.0.0/go.mod"
  "github.com/mitchellh/go-homedir v1.1.0"
  "github.com/mitchellh/go-homedir v1.1.0/go.mod"
  "github.com/mitchellh/go-testing-interface v0.0.0-20171004221916-a61a99592b77/go.mod"
  "github.com/mitchellh/go-testing-interface v1.0.0"
  "github.com/mitchellh/go-testing-interface v1.0.0/go.mod"
  "github.com/mitchellh/go-wordwrap v1.0.0"
  "github.com/mitchellh/go-wordwrap v1.0.0/go.mod"
  "github.com/mitchellh/gox v0.4.0/go.mod"
  "github.com/mitchellh/iochan v1.0.0/go.mod"
  "github.com/mitchellh/mapstructure v0.0.0-20160808181253-ca63d7c062ee/go.mod"
  "github.com/mitchellh/mapstructure v1.1.2"
  "github.com/mitchellh/mapstructure v1.1.2/go.mod"
  "github.com/mitchellh/reflectwalk v1.0.0"
  "github.com/mitchellh/reflectwalk v1.0.0/go.mod"
  "github.com/modern-go/concurrent v0.0.0-20180228061459-e0a39a4cb421/go.mod"
  "github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd"
  "github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd/go.mod"
  "github.com/modern-go/reflect2 v0.0.0-20180701023420-4b7aa43c6742/go.mod"
  "github.com/modern-go/reflect2 v1.0.1"
  "github.com/modern-go/reflect2 v1.0.1/go.mod"
  "github.com/mozilla-services/yaml v0.0.0-20191106225358-5c216288813c"
  "github.com/mozilla-services/yaml v0.0.0-20191106225358-5c216288813c/go.mod"
  "github.com/munnerz/goautoneg v0.0.0-20120707110453-a547fc61f48d/go.mod"
  "github.com/mwitkow/go-conntrack v0.0.0-20161129095857-cc309e4a2223/go.mod"
  "github.com/mxk/go-flowrate v0.0.0-20140419014527-cca7078d478f/go.mod"
  "github.com/oklog/run v1.0.0"
  "github.com/oklog/run v1.0.0/go.mod"
  "github.com/oklog/ulid v1.3.1/go.mod"
  "github.com/onsi/ginkgo v0.0.0-20170829012221-11459a886d9c/go.mod"
  "github.com/onsi/ginkgo v1.6.0/go.mod"
  "github.com/onsi/ginkgo v1.7.0"
  "github.com/onsi/ginkgo v1.7.0/go.mod"
  "github.com/onsi/ginkgo v1.11.0/go.mod"
  "github.com/onsi/gomega v0.0.0-20170829124025-dcabb60a477c/go.mod"
  "github.com/onsi/gomega v1.4.3"
  "github.com/onsi/gomega v1.4.3/go.mod"
  "github.com/onsi/gomega v1.7.0/go.mod"
  "github.com/opencontainers/go-digest v1.0.0-rc1"
  "github.com/opencontainers/go-digest v1.0.0-rc1/go.mod"
  "github.com/opencontainers/image-spec v1.0.1"
  "github.com/opencontainers/image-spec v1.0.1/go.mod"
  "github.com/opencontainers/runc v0.1.1"
  "github.com/opencontainers/runc v0.1.1/go.mod"
  "github.com/openzipkin/zipkin-go v0.1.6/go.mod"
  "github.com/ory/dockertest v3.3.4+incompatible"
  "github.com/ory/dockertest v3.3.4+incompatible/go.mod"
  "github.com/otiai10/copy v1.1.1"
  "github.com/otiai10/copy v1.1.1/go.mod"
  "github.com/otiai10/curr v0.0.0-20150429015615-9b4961190c95/go.mod"
  "github.com/otiai10/curr v1.0.0"
  "github.com/otiai10/curr v1.0.0/go.mod"
  "github.com/otiai10/mint v1.3.0/go.mod"
  "github.com/otiai10/mint v1.3.1"
  "github.com/otiai10/mint v1.3.1/go.mod"
  "github.com/pascaldekloe/goe v0.0.0-20180627143212-57f6aae5913c/go.mod"
  "github.com/pascaldekloe/goe v0.1.0"
  "github.com/pascaldekloe/goe v0.1.0/go.mod"
  "github.com/pbnjay/strptime v0.0.0-20140226051138-5c05b0d668c9"
  "github.com/pbnjay/strptime v0.0.0-20140226051138-5c05b0d668c9/go.mod"
  "github.com/pelletier/go-toml v1.2.0/go.mod"
  "github.com/pierrec/lz4 v2.0.5+incompatible/go.mod"
  "github.com/pierrec/lz4 v2.3.0+incompatible"
  "github.com/pierrec/lz4 v2.3.0+incompatible/go.mod"
  "github.com/pkg/errors v0.8.0/go.mod"
  "github.com/pkg/errors v0.8.1/go.mod"
  "github.com/pkg/errors v0.9.1"
  "github.com/pkg/errors v0.9.1/go.mod"
  "github.com/pmezard/go-difflib v1.0.0"
  "github.com/pmezard/go-difflib v1.0.0/go.mod"
  "github.com/posener/complete v1.1.1/go.mod"
  "github.com/prometheus/client_golang v0.9.1/go.mod"
  "github.com/prometheus/client_golang v0.9.2/go.mod"
  "github.com/prometheus/client_golang v0.9.3-0.20190127221311-3c4408c8b829"
  "github.com/prometheus/client_golang v0.9.3-0.20190127221311-3c4408c8b829/go.mod"
  "github.com/prometheus/client_golang v0.9.3/go.mod"
  "github.com/prometheus/client_model v0.0.0-20180712105110-5c3871d89910/go.mod"
  "github.com/prometheus/client_model v0.0.0-20190115171406-56726106282f/go.mod"
  "github.com/prometheus/client_model v0.0.0-20190129233127-fd36f4220a90/go.mod"
  "github.com/prometheus/client_model v0.0.0-20190812154241-14fe0d1b01d4"
  "github.com/prometheus/client_model v0.0.0-20190812154241-14fe0d1b01d4/go.mod"
  "github.com/prometheus/common v0.0.0-20181113130724-41aa239b4cce/go.mod"
  "github.com/prometheus/common v0.0.0-20181126121408-4724e9255275/go.mod"
  "github.com/prometheus/common v0.2.0"
  "github.com/prometheus/common v0.2.0/go.mod"
  "github.com/prometheus/common v0.4.0/go.mod"
  "github.com/prometheus/procfs v0.0.0-20181005140218-185b4288413d/go.mod"
  "github.com/prometheus/procfs v0.0.0-20181204211112-1dc9a6cbc91a/go.mod"
  "github.com/prometheus/procfs v0.0.0-20190117184657-bf6a532e95b1"
  "github.com/prometheus/procfs v0.0.0-20190117184657-bf6a532e95b1/go.mod"
  "github.com/prometheus/procfs v0.0.0-20190507164030-5867b95ac084/go.mod"
  "github.com/prometheus/tsdb v0.7.1/go.mod"
  "github.com/r3labs/diff v1.1.0"
  "github.com/r3labs/diff v1.1.0/go.mod"
  "github.com/rcrowley/go-metrics v0.0.0-20181016184325-3113b8401b8a/go.mod"
  "github.com/rogpeppe/fastuuid v0.0.0-20150106093220-6724a57986af/go.mod"
  "github.com/rogpeppe/go-internal v1.3.0/go.mod"
  "github.com/russross/blackfriday/v2 v2.0.1"
  "github.com/russross/blackfriday/v2 v2.0.1/go.mod"
  "github.com/ryanuber/columnize v0.0.0-20160712163229-9b3edd62028f/go.mod"
  "github.com/ryanuber/columnize v2.1.0+incompatible/go.mod"
  "github.com/ryanuber/go-glob v1.0.0"
  "github.com/ryanuber/go-glob v1.0.0/go.mod"
  "github.com/sean-/seed v0.0.0-20170313163322-e2103e2c3529"
  "github.com/sean-/seed v0.0.0-20170313163322-e2103e2c3529/go.mod"
  "github.com/shurcooL/sanitized_anchor_name v1.0.0"
  "github.com/shurcooL/sanitized_anchor_name v1.0.0/go.mod"
  "github.com/sirupsen/logrus v1.2.0/go.mod"
  "github.com/sirupsen/logrus v1.4.1/go.mod"
  "github.com/sirupsen/logrus v1.4.2"
  "github.com/sirupsen/logrus v1.4.2/go.mod"
  "github.com/sirupsen/logrus v1.7.0"
  "github.com/sirupsen/logrus v1.7.0/go.mod"
  "github.com/smartystreets/assertions v0.0.0-20180927180507-b2de0cb4f26d"
  "github.com/smartystreets/assertions v0.0.0-20180927180507-b2de0cb4f26d/go.mod"
  "github.com/smartystreets/goconvey v0.0.0-20190710185942-9d28bd7c0945"
  "github.com/smartystreets/goconvey v0.0.0-20190710185942-9d28bd7c0945/go.mod"
  "github.com/smartystreets/goconvey v1.6.4"
  "github.com/smartystreets/goconvey v1.6.4/go.mod"
  "github.com/soheilhy/cmux v0.1.4/go.mod"
  "github.com/spaolacci/murmur3 v0.0.0-20180118202830-f09979ecbc72/go.mod"
  "github.com/spf13/afero v1.1.2/go.mod"
  "github.com/spf13/cast v1.3.0/go.mod"
  "github.com/spf13/cast v1.3.1"
  "github.com/spf13/cast v1.3.1/go.mod"
  "github.com/spf13/cobra v1.1.1"
  "github.com/spf13/cobra v1.1.1/go.mod"
  "github.com/spf13/jwalterweatherman v1.0.0/go.mod"
  "github.com/spf13/pflag v0.0.0-20170130214245-9ff6c6923cff/go.mod"
  "github.com/spf13/pflag v1.0.3"
  "github.com/spf13/pflag v1.0.3/go.mod"
  "github.com/spf13/pflag v1.0.5"
  "github.com/spf13/pflag v1.0.5/go.mod"
  "github.com/spf13/viper v1.7.0/go.mod"
  "github.com/stretchr/objx v0.1.0/go.mod"
  "github.com/stretchr/objx v0.1.1"
  "github.com/stretchr/objx v0.1.1/go.mod"
  "github.com/stretchr/testify v1.2.2/go.mod"
  "github.com/stretchr/testify v1.3.0/go.mod"
  "github.com/stretchr/testify v1.4.0/go.mod"
  "github.com/stretchr/testify v1.5.0"
  "github.com/stretchr/testify v1.5.0/go.mod"
  "github.com/stretchr/testify v1.5.1"
  "github.com/stretchr/testify v1.5.1/go.mod"
  "github.com/subosito/gotenv v1.2.0/go.mod"
  "github.com/tatsushid/go-prettytable v0.0.0-20141013043238-ed2d14c29939"
  "github.com/tatsushid/go-prettytable v0.0.0-20141013043238-ed2d14c29939/go.mod"
  "github.com/tebeka/strftime v0.1.3"
  "github.com/tebeka/strftime v0.1.3/go.mod"
  "github.com/tmc/grpc-websocket-proxy v0.0.0-20190109142713-0ad062ec5ee5/go.mod"
  "github.com/tv42/httpunix v0.0.0-20150427012821-b75d8614f926/go.mod"
  "github.com/ulikunitz/xz v0.5.8"
  "github.com/ulikunitz/xz v0.5.8/go.mod"
  "github.com/urfave/cli v1.22.5"
  "github.com/urfave/cli v1.22.5/go.mod"
  "github.com/variantdev/chartify v0.6.0"
  "github.com/variantdev/chartify v0.6.0/go.mod"
  "github.com/variantdev/dag v0.0.0-20191028002400-bb0b3c785363"
  "github.com/variantdev/dag v0.0.0-20191028002400-bb0b3c785363/go.mod"
  "github.com/variantdev/vals v0.12.0"
  "github.com/variantdev/vals v0.12.0/go.mod"
  "github.com/variantdev/vals v0.13.0"
  "github.com/variantdev/vals v0.13.0/go.mod"
  "github.com/vektra/mockery v1.1.2/go.mod"
  "github.com/xiang90/probing v0.0.0-20190116061207-43a291ad63a2/go.mod"
  "github.com/yuin/goldmark v1.1.25/go.mod"
  "github.com/yuin/goldmark v1.1.27/go.mod"
  "github.com/yuin/goldmark v1.1.32/go.mod"
  "github.com/yuin/goldmark v1.2.1/go.mod"
  "go.etcd.io/bbolt v1.3.2"
  "go.etcd.io/bbolt v1.3.2/go.mod"
  "go.mozilla.org/gopgagent v0.0.0-20170926210634-4d7ea76ff71a"
  "go.mozilla.org/gopgagent v0.0.0-20170926210634-4d7ea76ff71a/go.mod"
  "go.mozilla.org/sops/v3 v3.6.1"
  "go.mozilla.org/sops/v3 v3.6.1/go.mod"
  "go.opencensus.io v0.20.1/go.mod"
  "go.opencensus.io v0.20.2/go.mod"
  "go.opencensus.io v0.21.0/go.mod"
  "go.opencensus.io v0.22.0/go.mod"
  "go.opencensus.io v0.22.2/go.mod"
  "go.opencensus.io v0.22.3"
  "go.opencensus.io v0.22.3/go.mod"
  "go.opencensus.io v0.22.4/go.mod"
  "go.opencensus.io v0.22.5"
  "go.opencensus.io v0.22.5/go.mod"
  "go.uber.org/atomic v1.4.0/go.mod"
  "go.uber.org/atomic v1.6.0/go.mod"
  "go.uber.org/atomic v1.7.0"
  "go.uber.org/atomic v1.7.0/go.mod"
  "go.uber.org/multierr v1.1.0"
  "go.uber.org/multierr v1.1.0/go.mod"
  "go.uber.org/multierr v1.5.0/go.mod"
  "go.uber.org/multierr v1.6.0"
  "go.uber.org/multierr v1.6.0/go.mod"
  "go.uber.org/tools v0.0.0-20190618225709-2cfd321de3ee/go.mod"
  "go.uber.org/zap v1.10.0/go.mod"
  "go.uber.org/zap v1.16.0"
  "go.uber.org/zap v1.16.0/go.mod"
  "golang.org/x/crypto v0.0.0-20180904163835-0709b304e793/go.mod"
  "golang.org/x/crypto v0.0.0-20181029021203-45a5f77698d3/go.mod"
  "golang.org/x/crypto v0.0.0-20190308221718-c2843e01d9a2/go.mod"
  "golang.org/x/crypto v0.0.0-20190418165655-df01cb2cc480/go.mod"
  "golang.org/x/crypto v0.0.0-20190510104115-cbcb75029529/go.mod"
  "golang.org/x/crypto v0.0.0-20190605123033-f99c8df09eb5/go.mod"
  "golang.org/x/crypto v0.0.0-20191011191535-87dc89f01550/go.mod"
  "golang.org/x/crypto v0.0.0-20200414173820-0848c9571904"
  "golang.org/x/crypto v0.0.0-20200414173820-0848c9571904/go.mod"
  "golang.org/x/crypto v0.0.0-20200622213623-75b288015ac9"
  "golang.org/x/crypto v0.0.0-20200622213623-75b288015ac9/go.mod"
  "golang.org/x/exp v0.0.0-20190121172915-509febef88a4/go.mod"
  "golang.org/x/exp v0.0.0-20190306152737-a1d7652674e8/go.mod"
  "golang.org/x/exp v0.0.0-20190510132918-efd6b22b2522/go.mod"
  "golang.org/x/exp v0.0.0-20190829153037-c13cbed26979/go.mod"
  "golang.org/x/exp v0.0.0-20191030013958-a1ab85dbe136/go.mod"
  "golang.org/x/exp v0.0.0-20191129062945-2f5052295587/go.mod"
  "golang.org/x/exp v0.0.0-20191227195350-da58074b4299/go.mod"
  "golang.org/x/exp v0.0.0-20200119233911-0405dc783f0a/go.mod"
  "golang.org/x/exp v0.0.0-20200207192155-f17229e696bd/go.mod"
  "golang.org/x/exp v0.0.0-20200224162631-6cc2880d07d6/go.mod"
  "golang.org/x/image v0.0.0-20190227222117-0694c2d4d067/go.mod"
  "golang.org/x/image v0.0.0-20190802002840-cff245a6509b/go.mod"
  "golang.org/x/lint v0.0.0-20181026193005-c67002cb31c3/go.mod"
  "golang.org/x/lint v0.0.0-20190227174305-5b3e6a55c961/go.mod"
  "golang.org/x/lint v0.0.0-20190301231843-5614ed5bae6f/go.mod"
  "golang.org/x/lint v0.0.0-20190313153728-d0100b6bd8b3/go.mod"
  "golang.org/x/lint v0.0.0-20190409202823-959b441ac422/go.mod"
  "golang.org/x/lint v0.0.0-20190909230951-414d861bb4ac/go.mod"
  "golang.org/x/lint v0.0.0-20190930215403-16217165b5de/go.mod"
  "golang.org/x/lint v0.0.0-20191125180803-fdd1cda4f05f/go.mod"
  "golang.org/x/lint v0.0.0-20200130185559-910be7a94367/go.mod"
  "golang.org/x/lint v0.0.0-20200302205851-738671d3881b"
  "golang.org/x/lint v0.0.0-20200302205851-738671d3881b/go.mod"
  "golang.org/x/mobile v0.0.0-20190312151609-d3739f865fa6/go.mod"
  "golang.org/x/mobile v0.0.0-20190719004257-d2bd2a29d028/go.mod"
  "golang.org/x/mod v0.0.0-20190513183733-4bf6d317e70e/go.mod"
  "golang.org/x/mod v0.1.0/go.mod"
  "golang.org/x/mod v0.1.1-0.20191105210325-c90efee705ee/go.mod"
  "golang.org/x/mod v0.1.1-0.20191107180719-034126e5016b/go.mod"
  "golang.org/x/mod v0.2.0"
  "golang.org/x/mod v0.2.0/go.mod"
  "golang.org/x/mod v0.3.0"
  "golang.org/x/mod v0.3.0/go.mod"
  "golang.org/x/net v0.0.0-20180724234803-3673e40ba225/go.mod"
  "golang.org/x/net v0.0.0-20180826012351-8a410e7b638d/go.mod"
  "golang.org/x/net v0.0.0-20180906233101-161cd47e91fd/go.mod"
  "golang.org/x/net v0.0.0-20181023162649-9b4f9f5ad519/go.mod"
  "golang.org/x/net v0.0.0-20181114220301-adae6a3d119a/go.mod"
  "golang.org/x/net v0.0.0-20181201002055-351d144fa1fc/go.mod"
  "golang.org/x/net v0.0.0-20181220203305-927f97764cc3/go.mod"
  "golang.org/x/net v0.0.0-20190108225652-1e06a53dbb7e/go.mod"
  "golang.org/x/net v0.0.0-20190125091013-d26f9f9a57f3/go.mod"
  "golang.org/x/net v0.0.0-20190213061140-3a22650c66bd/go.mod"
  "golang.org/x/net v0.0.0-20190311183353-d8887717615a/go.mod"
  "golang.org/x/net v0.0.0-20190404232315-eb5bcb51f2a3/go.mod"
  "golang.org/x/net v0.0.0-20190501004415-9ce7a6920f09/go.mod"
  "golang.org/x/net v0.0.0-20190503192946-f4e77d36d62c/go.mod"
  "golang.org/x/net v0.0.0-20190603091049-60506f45cf65/go.mod"
  "golang.org/x/net v0.0.0-20190620200207-3b0461eec859/go.mod"
  "golang.org/x/net v0.0.0-20190628185345-da137c7871d7/go.mod"
  "golang.org/x/net v0.0.0-20190724013045-ca1201d0de80/go.mod"
  "golang.org/x/net v0.0.0-20191209160850-c0dbc17a3553/go.mod"
  "golang.org/x/net v0.0.0-20200114155413-6afb5195e5aa/go.mod"
  "golang.org/x/net v0.0.0-20200202094626-16171245cfb2/go.mod"
  "golang.org/x/net v0.0.0-20200222125558-5a598a2470a0/go.mod"
  "golang.org/x/net v0.0.0-20200226121028-0de0cce0169b/go.mod"
  "golang.org/x/net v0.0.0-20200301022130-244492dfa37a/go.mod"
  "golang.org/x/net v0.0.0-20200324143707-d3edc9973b7e"
  "golang.org/x/net v0.0.0-20200324143707-d3edc9973b7e/go.mod"
  "golang.org/x/net v0.0.0-20200501053045-e0ff5e5a1de5/go.mod"
  "golang.org/x/net v0.0.0-20200506145744-7e3656a0809f/go.mod"
  "golang.org/x/net v0.0.0-20200513185701-a91f0712d120/go.mod"
  "golang.org/x/net v0.0.0-20200520182314-0ba52f642ac2/go.mod"
  "golang.org/x/net v0.0.0-20200625001655-4c5254603344/go.mod"
  "golang.org/x/net v0.0.0-20200707034311-ab3426394381/go.mod"
  "golang.org/x/net v0.0.0-20200822124328-c89045814202/go.mod"
  "golang.org/x/net v0.0.0-20201010224723-4f7140c49acb"
  "golang.org/x/net v0.0.0-20201010224723-4f7140c49acb/go.mod"
  "golang.org/x/oauth2 v0.0.0-20180821212333-d2e6202438be/go.mod"
  "golang.org/x/oauth2 v0.0.0-20190226205417-e64efc72b421/go.mod"
  "golang.org/x/oauth2 v0.0.0-20190604053449-0f29369cfe45/go.mod"
  "golang.org/x/oauth2 v0.0.0-20191202225959-858c2ad4c8b6/go.mod"
  "golang.org/x/oauth2 v0.0.0-20200107190931-bf48bf16ab8d"
  "golang.org/x/oauth2 v0.0.0-20200107190931-bf48bf16ab8d/go.mod"
  "golang.org/x/oauth2 v0.0.0-20200902213428-5d25da1a8d43"
  "golang.org/x/oauth2 v0.0.0-20200902213428-5d25da1a8d43/go.mod"
  "golang.org/x/sync v0.0.0-20180314180146-1d60e4601c6f/go.mod"
  "golang.org/x/sync v0.0.0-20181108010431-42b317875d0f/go.mod"
  "golang.org/x/sync v0.0.0-20181221193216-37e7f081c4d4/go.mod"
  "golang.org/x/sync v0.0.0-20190227155943-e225da77a7e6/go.mod"
  "golang.org/x/sync v0.0.0-20190423024810-112230192c58/go.mod"
  "golang.org/x/sync v0.0.0-20190911185100-cd5d95a43a6e/go.mod"
  "golang.org/x/sync v0.0.0-20200317015054-43a5402ce75a"
  "golang.org/x/sync v0.0.0-20200317015054-43a5402ce75a/go.mod"
  "golang.org/x/sync v0.0.0-20200625203802-6e8e738ad208/go.mod"
  "golang.org/x/sync v0.0.0-20201020160332-67f06af15bc9"
  "golang.org/x/sync v0.0.0-20201020160332-67f06af15bc9/go.mod"
  "golang.org/x/sys v0.0.0-20180823144017-11551d06cbcc/go.mod"
  "golang.org/x/sys v0.0.0-20180830151530-49385e6e1522/go.mod"
  "golang.org/x/sys v0.0.0-20180905080454-ebe1bf3edb33/go.mod"
  "golang.org/x/sys v0.0.0-20180909124046-d0be0721c37e/go.mod"
  "golang.org/x/sys v0.0.0-20181026203630-95b1ffbd15a5/go.mod"
  "golang.org/x/sys v0.0.0-20181107165924-66b7b1311ac8/go.mod"
  "golang.org/x/sys v0.0.0-20181116152217-5ac8a444bdc5/go.mod"
  "golang.org/x/sys v0.0.0-20181122145206-62eef0e2fa9b/go.mod"
  "golang.org/x/sys v0.0.0-20190129075346-302c3dd5f1cc/go.mod"
  "golang.org/x/sys v0.0.0-20190215142949-d0b11bdaac8a/go.mod"
  "golang.org/x/sys v0.0.0-20190222072716-a9d3bda3a223/go.mod"
  "golang.org/x/sys v0.0.0-20190312061237-fead79001313/go.mod"
  "golang.org/x/sys v0.0.0-20190403152447-81d4e9dc473e/go.mod"
  "golang.org/x/sys v0.0.0-20190412213103-97732733099d/go.mod"
  "golang.org/x/sys v0.0.0-20190422165155-953cdadca894/go.mod"
  "golang.org/x/sys v0.0.0-20190502145724-3ef323f4f1fd/go.mod"
  "golang.org/x/sys v0.0.0-20190507160741-ecd444e8653b/go.mod"
  "golang.org/x/sys v0.0.0-20190606165138-5da285871e9c/go.mod"
  "golang.org/x/sys v0.0.0-20190624142023-c5567b49c5d0/go.mod"
  "golang.org/x/sys v0.0.0-20190726091711-fc99dfbffb4e/go.mod"
  "golang.org/x/sys v0.0.0-20191001151750-bb3f8db39f24/go.mod"
  "golang.org/x/sys v0.0.0-20191005200804-aed5e4c7ecf9/go.mod"
  "golang.org/x/sys v0.0.0-20191008105621-543471e840be/go.mod"
  "golang.org/x/sys v0.0.0-20191026070338-33540a1f6037/go.mod"
  "golang.org/x/sys v0.0.0-20191204072324-ce4227a45e2e/go.mod"
  "golang.org/x/sys v0.0.0-20191228213918-04cbcbbfeed8/go.mod"
  "golang.org/x/sys v0.0.0-20200113162924-86b910548bc1/go.mod"
  "golang.org/x/sys v0.0.0-20200116001909-b77594299b42/go.mod"
  "golang.org/x/sys v0.0.0-20200122134326-e047566fdf82/go.mod"
  "golang.org/x/sys v0.0.0-20200202164722-d101bd2416d5/go.mod"
  "golang.org/x/sys v0.0.0-20200212091648-12a6c2dcc1e4/go.mod"
  "golang.org/x/sys v0.0.0-20200223170610-d5e6a3e2c0ae/go.mod"
  "golang.org/x/sys v0.0.0-20200302150141-5c8b2ff67527/go.mod"
  "golang.org/x/sys v0.0.0-20200323222414-85ca7c5b95cd/go.mod"
  "golang.org/x/sys v0.0.0-20200331124033-c3d80250170d"
  "golang.org/x/sys v0.0.0-20200331124033-c3d80250170d/go.mod"
  "golang.org/x/sys v0.0.0-20200501052902-10377860bb8e/go.mod"
  "golang.org/x/sys v0.0.0-20200511232937-7e40ca221e25/go.mod"
  "golang.org/x/sys v0.0.0-20200515095857-1151b9dac4a9/go.mod"
  "golang.org/x/sys v0.0.0-20200523222454-059865788121/go.mod"
  "golang.org/x/sys v0.0.0-20200622214017-ed371f2e16b4/go.mod"
  "golang.org/x/sys v0.0.0-20200803210538-64077c9b5642/go.mod"
  "golang.org/x/sys v0.0.0-20200905004654-be1d3432aa8f/go.mod"
  "golang.org/x/sys v0.0.0-20200930185726-fdedc70b468f"
  "golang.org/x/sys v0.0.0-20200930185726-fdedc70b468f/go.mod"
  "golang.org/x/sys v0.0.0-20201112073958-5cba982894dd"
  "golang.org/x/sys v0.0.0-20201112073958-5cba982894dd/go.mod"
  "golang.org/x/text v0.0.0-20170915032832-14c0d48ead0c/go.mod"
  "golang.org/x/text v0.3.0/go.mod"
  "golang.org/x/text v0.3.1-0.20180807135948-17ff2d5776d2/go.mod"
  "golang.org/x/text v0.3.1-0.20181227161524-e6919f6577db/go.mod"
  "golang.org/x/text v0.3.2"
  "golang.org/x/text v0.3.2/go.mod"
  "golang.org/x/text v0.3.3"
  "golang.org/x/text v0.3.3/go.mod"
  "golang.org/x/time v0.0.0-20181108054448-85acf8d2951c/go.mod"
  "golang.org/x/time v0.0.0-20190308202827-9d24e82272b4/go.mod"
  "golang.org/x/time v0.0.0-20191024005414-555d28b269f0"
  "golang.org/x/time v0.0.0-20191024005414-555d28b269f0/go.mod"
  "golang.org/x/tools v0.0.0-20180221164845-07fd8470d635/go.mod"
  "golang.org/x/tools v0.0.0-20180828015842-6cd1fcedba52/go.mod"
  "golang.org/x/tools v0.0.0-20180917221912-90fa682c2a6e/go.mod"
  "golang.org/x/tools v0.0.0-20181011042414-1f849cf54d09/go.mod"
  "golang.org/x/tools v0.0.0-20181030221726-6c7e314b6563/go.mod"
  "golang.org/x/tools v0.0.0-20190114222345-bf090417da8b/go.mod"
  "golang.org/x/tools v0.0.0-20190226205152-f727befe758c/go.mod"
  "golang.org/x/tools v0.0.0-20190311212946-11955173bddd/go.mod"
  "golang.org/x/tools v0.0.0-20190312151545-0bb0c0a6e846/go.mod"
  "golang.org/x/tools v0.0.0-20190312170243-e65039ee4138/go.mod"
  "golang.org/x/tools v0.0.0-20190328211700-ab21143f2384/go.mod"
  "golang.org/x/tools v0.0.0-20190425150028-36563e24a262/go.mod"
  "golang.org/x/tools v0.0.0-20190506145303-2d16b83fe98c/go.mod"
  "golang.org/x/tools v0.0.0-20190524140312-2c0ae7006135/go.mod"
  "golang.org/x/tools v0.0.0-20190606124116-d0a3d012864b/go.mod"
  "golang.org/x/tools v0.0.0-20190621195816-6e04913cbbac/go.mod"
  "golang.org/x/tools v0.0.0-20190624222133-a101b041ded4/go.mod"
  "golang.org/x/tools v0.0.0-20190628153133-6cdbf07be9d0/go.mod"
  "golang.org/x/tools v0.0.0-20190816200558-6889da9d5479/go.mod"
  "golang.org/x/tools v0.0.0-20190911174233-4f2ddba30aff/go.mod"
  "golang.org/x/tools v0.0.0-20191012152004-8de300cfc20a/go.mod"
  "golang.org/x/tools v0.0.0-20191029041327-9cc4af7d6b2c/go.mod"
  "golang.org/x/tools v0.0.0-20191029190741-b9c20aec41a5/go.mod"
  "golang.org/x/tools v0.0.0-20191112195655-aa38f8e97acc/go.mod"
  "golang.org/x/tools v0.0.0-20191113191852-77e3bb0ad9e7/go.mod"
  "golang.org/x/tools v0.0.0-20191115202509-3a792d9c32b2/go.mod"
  "golang.org/x/tools v0.0.0-20191119224855-298f0cb1881e/go.mod"
  "golang.org/x/tools v0.0.0-20191125144606-a911d9008d1f/go.mod"
  "golang.org/x/tools v0.0.0-20191130070609-6e064ea0cf2d/go.mod"
  "golang.org/x/tools v0.0.0-20191216173652-a0e659d51361/go.mod"
  "golang.org/x/tools v0.0.0-20191227053925-7b8e75db28f4/go.mod"
  "golang.org/x/tools v0.0.0-20200117161641-43d50277825c/go.mod"
  "golang.org/x/tools v0.0.0-20200122220014-bf1340f18c4a/go.mod"
  "golang.org/x/tools v0.0.0-20200130002326-2f3ba24bd6e7/go.mod"
  "golang.org/x/tools v0.0.0-20200204074204-1cc6d1ef6c74/go.mod"
  "golang.org/x/tools v0.0.0-20200207183749-b753a1ba74fa/go.mod"
  "golang.org/x/tools v0.0.0-20200212150539-ea181f53ac56/go.mod"
  "golang.org/x/tools v0.0.0-20200224181240-023911ca70b2/go.mod"
  "golang.org/x/tools v0.0.0-20200227222343-706bc42d1f0d/go.mod"
  "golang.org/x/tools v0.0.0-20200304193943-95d2e580d8eb/go.mod"
  "golang.org/x/tools v0.0.0-20200312045724-11d5b4c81c7d/go.mod"
  "golang.org/x/tools v0.0.0-20200323144430-8dcfad9e016e/go.mod"
  "golang.org/x/tools v0.0.0-20200331025713-a30bf2db82d4"
  "golang.org/x/tools v0.0.0-20200331025713-a30bf2db82d4/go.mod"
  "golang.org/x/tools v0.0.0-20200501065659-ab2804fb9c9d/go.mod"
  "golang.org/x/tools v0.0.0-20200512131952-2bc93b1c0c88/go.mod"
  "golang.org/x/tools v0.0.0-20200515010526-7d3b6ebf133d/go.mod"
  "golang.org/x/tools v0.0.0-20200618134242-20370b0cb4b2/go.mod"
  "golang.org/x/tools v0.0.0-20200729194436-6467de6f59a7/go.mod"
  "golang.org/x/tools v0.0.0-20200804011535-6c149bb5ef0d/go.mod"
  "golang.org/x/tools v0.0.0-20200825202427-b303f430e36d/go.mod"
  "golang.org/x/tools v0.0.0-20200904185747-39188db58858/go.mod"
  "golang.org/x/tools v0.0.0-20201017001424-6003fad69a88"
  "golang.org/x/tools v0.0.0-20201017001424-6003fad69a88/go.mod"
  "golang.org/x/xerrors v0.0.0-20190717185122-a985d3407aa7/go.mod"
  "golang.org/x/xerrors v0.0.0-20191011141410-1b5146add898/go.mod"
  "golang.org/x/xerrors v0.0.0-20191204190536-9bdfabe68543"
  "golang.org/x/xerrors v0.0.0-20191204190536-9bdfabe68543/go.mod"
  "golang.org/x/xerrors v0.0.0-20200804184101-5ec99f83aff1"
  "golang.org/x/xerrors v0.0.0-20200804184101-5ec99f83aff1/go.mod"
  "google.golang.org/api v0.3.1/go.mod"
  "google.golang.org/api v0.4.0/go.mod"
  "google.golang.org/api v0.7.0/go.mod"
  "google.golang.org/api v0.8.0/go.mod"
  "google.golang.org/api v0.9.0/go.mod"
  "google.golang.org/api v0.13.0/go.mod"
  "google.golang.org/api v0.14.0/go.mod"
  "google.golang.org/api v0.15.0/go.mod"
  "google.golang.org/api v0.17.0/go.mod"
  "google.golang.org/api v0.18.0/go.mod"
  "google.golang.org/api v0.19.0/go.mod"
  "google.golang.org/api v0.20.0"
  "google.golang.org/api v0.20.0/go.mod"
  "google.golang.org/api v0.22.0/go.mod"
  "google.golang.org/api v0.24.0/go.mod"
  "google.golang.org/api v0.28.0/go.mod"
  "google.golang.org/api v0.29.0/go.mod"
  "google.golang.org/api v0.30.0"
  "google.golang.org/api v0.30.0/go.mod"
  "google.golang.org/api v0.33.0"
  "google.golang.org/api v0.33.0/go.mod"
  "google.golang.org/appengine v1.1.0/go.mod"
  "google.golang.org/appengine v1.4.0/go.mod"
  "google.golang.org/appengine v1.5.0/go.mod"
  "google.golang.org/appengine v1.6.1/go.mod"
  "google.golang.org/appengine v1.6.5"
  "google.golang.org/appengine v1.6.5/go.mod"
  "google.golang.org/appengine v1.6.6"
  "google.golang.org/appengine v1.6.6/go.mod"
  "google.golang.org/genproto v0.0.0-20180817151627-c66870c02cf8/go.mod"
  "google.golang.org/genproto v0.0.0-20190307195333-5fe7a883aa19/go.mod"
  "google.golang.org/genproto v0.0.0-20190404172233-64821d5d2107/go.mod"
  "google.golang.org/genproto v0.0.0-20190418145605-e7d98fc518a7/go.mod"
  "google.golang.org/genproto v0.0.0-20190425155659-357c62f0e4bb/go.mod"
  "google.golang.org/genproto v0.0.0-20190502173448-54afdca5d873/go.mod"
  "google.golang.org/genproto v0.0.0-20190716160619-c506a9f90610/go.mod"
  "google.golang.org/genproto v0.0.0-20190801165951-fa694d86fc64/go.mod"
  "google.golang.org/genproto v0.0.0-20190819201941-24fa4b261c55/go.mod"
  "google.golang.org/genproto v0.0.0-20190911173649-1774047e7e51/go.mod"
  "google.golang.org/genproto v0.0.0-20191108220845-16a3f7862a1a/go.mod"
  "google.golang.org/genproto v0.0.0-20191115194625-c23dd37a84c9/go.mod"
  "google.golang.org/genproto v0.0.0-20191216164720-4f79533eabd1/go.mod"
  "google.golang.org/genproto v0.0.0-20191230161307-f3c370f40bfb/go.mod"
  "google.golang.org/genproto v0.0.0-20200115191322-ca5a22157cba/go.mod"
  "google.golang.org/genproto v0.0.0-20200122232147-0452cf42e150/go.mod"
  "google.golang.org/genproto v0.0.0-20200204135345-fa8e72b47b90/go.mod"
  "google.golang.org/genproto v0.0.0-20200212174721-66ed5ce911ce/go.mod"
  "google.golang.org/genproto v0.0.0-20200224152610-e50cd9704f63/go.mod"
  "google.golang.org/genproto v0.0.0-20200228133532-8c2c7df3a383/go.mod"
  "google.golang.org/genproto v0.0.0-20200305110556-506484158171/go.mod"
  "google.golang.org/genproto v0.0.0-20200312145019-da6875a35672/go.mod"
  "google.golang.org/genproto v0.0.0-20200331122359-1ee6d9798940/go.mod"
  "google.golang.org/genproto v0.0.0-20200430143042-b979b6f78d84/go.mod"
  "google.golang.org/genproto v0.0.0-20200511104702-f5ebc3bea380/go.mod"
  "google.golang.org/genproto v0.0.0-20200515170657-fc4c6c6a6587/go.mod"
  "google.golang.org/genproto v0.0.0-20200526211855-cb27e3aa2013/go.mod"
  "google.golang.org/genproto v0.0.0-20200618031413-b414f8b61790/go.mod"
  "google.golang.org/genproto v0.0.0-20200729003335-053ba62fc06f/go.mod"
  "google.golang.org/genproto v0.0.0-20200804131852-c06518451d9c/go.mod"
  "google.golang.org/genproto v0.0.0-20200825200019-8632dd797987/go.mod"
  "google.golang.org/genproto v0.0.0-20200904004341-0bd0a958aa1d/go.mod"
  "google.golang.org/genproto v0.0.0-20201019141844-1ed22bb0c154/go.mod"
  "google.golang.org/genproto v0.0.0-20201030142918-24207fddd1c3"
  "google.golang.org/genproto v0.0.0-20201030142918-24207fddd1c3/go.mod"
  "google.golang.org/grpc v1.14.0/go.mod"
  "google.golang.org/grpc v1.17.0/go.mod"
  "google.golang.org/grpc v1.19.0/go.mod"
  "google.golang.org/grpc v1.19.1/go.mod"
  "google.golang.org/grpc v1.20.1/go.mod"
  "google.golang.org/grpc v1.21.1/go.mod"
  "google.golang.org/grpc v1.22.0/go.mod"
  "google.golang.org/grpc v1.22.1/go.mod"
  "google.golang.org/grpc v1.23.0/go.mod"
  "google.golang.org/grpc v1.25.1/go.mod"
  "google.golang.org/grpc v1.26.0/go.mod"
  "google.golang.org/grpc v1.27.0/go.mod"
  "google.golang.org/grpc v1.27.1/go.mod"
  "google.golang.org/grpc v1.28.0"
  "google.golang.org/grpc v1.28.0/go.mod"
  "google.golang.org/grpc v1.29.1/go.mod"
  "google.golang.org/grpc v1.30.0/go.mod"
  "google.golang.org/grpc v1.31.0/go.mod"
  "google.golang.org/grpc v1.31.1/go.mod"
  "google.golang.org/grpc v1.32.0"
  "google.golang.org/grpc v1.32.0/go.mod"
  "google.golang.org/protobuf v0.0.0-20200109180630-ec00e32a8dfd/go.mod"
  "google.golang.org/protobuf v0.0.0-20200221191635-4d8936d0db64/go.mod"
  "google.golang.org/protobuf v0.0.0-20200228230310-ab0ca4ff8a60/go.mod"
  "google.golang.org/protobuf v1.20.1-0.20200309200217-e05f789c0967/go.mod"
  "google.golang.org/protobuf v1.21.0/go.mod"
  "google.golang.org/protobuf v1.22.0/go.mod"
  "google.golang.org/protobuf v1.23.0/go.mod"
  "google.golang.org/protobuf v1.23.1-0.20200526195155-81db48ad09cc/go.mod"
  "google.golang.org/protobuf v1.24.0/go.mod"
  "google.golang.org/protobuf v1.25.0"
  "google.golang.org/protobuf v1.25.0/go.mod"
  "gopkg.in/alecthomas/kingpin.v2 v2.2.6/go.mod"
  "gopkg.in/asn1-ber.v1 v1.0.0-20181015200546-f715ec2f112d"
  "gopkg.in/asn1-ber.v1 v1.0.0-20181015200546-f715ec2f112d/go.mod"
  "gopkg.in/check.v1 v0.0.0-20161208181325-20d25e280405/go.mod"
  "gopkg.in/check.v1 v1.0.0-20180628173108-788fd7840127"
  "gopkg.in/check.v1 v1.0.0-20180628173108-788fd7840127/go.mod"
  "gopkg.in/check.v1 v1.0.0-20190902080502-41f04d3bba15"
  "gopkg.in/check.v1 v1.0.0-20190902080502-41f04d3bba15/go.mod"
  "gopkg.in/cheggaaa/pb.v1 v1.0.27/go.mod"
  "gopkg.in/errgo.v2 v2.1.0/go.mod"
  "gopkg.in/fsnotify.v1 v1.4.7"
  "gopkg.in/fsnotify.v1 v1.4.7/go.mod"
  "gopkg.in/inf.v0 v0.9.1"
  "gopkg.in/inf.v0 v0.9.1/go.mod"
  "gopkg.in/ini.v1 v1.44.0"
  "gopkg.in/ini.v1 v1.44.0/go.mod"
  "gopkg.in/ini.v1 v1.51.0"
  "gopkg.in/ini.v1 v1.51.0/go.mod"
  "gopkg.in/resty.v1 v1.12.0/go.mod"
  "gopkg.in/square/go-jose.v2 v2.3.1/go.mod"
  "gopkg.in/square/go-jose.v2 v2.4.0"
  "gopkg.in/square/go-jose.v2 v2.4.0/go.mod"
  "gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7"
  "gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7/go.mod"
  "gopkg.in/urfave/cli.v1 v1.20.0"
  "gopkg.in/urfave/cli.v1 v1.20.0/go.mod"
  "gopkg.in/yaml.v2 v2.0.0-20170812160011-eb3733d160e7/go.mod"
  "gopkg.in/yaml.v2 v2.2.1/go.mod"
  "gopkg.in/yaml.v2 v2.2.2/go.mod"
  "gopkg.in/yaml.v2 v2.2.4"
  "gopkg.in/yaml.v2 v2.2.4/go.mod"
  "gopkg.in/yaml.v2 v2.2.8/go.mod"
  "gopkg.in/yaml.v2 v2.3.0"
  "gopkg.in/yaml.v2 v2.3.0/go.mod"
  "gopkg.in/yaml.v3 v3.0.0-20200121175148-a6ecf24a6d71/go.mod"
  "gopkg.in/yaml.v3 v3.0.0-20200615113413-eeeca48fe776"
  "gopkg.in/yaml.v3 v3.0.0-20200615113413-eeeca48fe776/go.mod"
  "gotest.tools v2.2.0+incompatible"
  "gotest.tools v2.2.0+incompatible/go.mod"
  "gotest.tools/v3 v3.0.3"
  "gotest.tools/v3 v3.0.3/go.mod"
  "honnef.co/go/tools v0.0.0-20180728063816-88497007e858/go.mod"
  "honnef.co/go/tools v0.0.0-20190102054323-c2f93a96b099/go.mod"
  "honnef.co/go/tools v0.0.0-20190106161140-3f1c8253044a/go.mod"
  "honnef.co/go/tools v0.0.0-20190418001031-e561f6794a2a/go.mod"
  "honnef.co/go/tools v0.0.0-20190523083050-ea95bdfd59fc/go.mod"
  "honnef.co/go/tools v0.0.1-2019.2.3/go.mod"
  "honnef.co/go/tools v0.0.1-2020.1.3"
  "honnef.co/go/tools v0.0.1-2020.1.3/go.mod"
  "honnef.co/go/tools v0.0.1-2020.1.4"
  "honnef.co/go/tools v0.0.1-2020.1.4/go.mod"
  "k8s.io/apimachinery v0.19.3"
  "k8s.io/apimachinery v0.19.3/go.mod"
  "k8s.io/gengo v0.0.0-20200413195148-3a45101e95ac/go.mod"
  "k8s.io/klog/v2 v2.0.0/go.mod"
  "k8s.io/klog/v2 v2.2.0"
  "k8s.io/klog/v2 v2.2.0/go.mod"
  "k8s.io/kube-openapi v0.0.0-20200805222855-6aeccd4b50c6/go.mod"
  "rsc.io/binaryregexp v0.2.0/go.mod"
  "rsc.io/quote/v3 v3.1.0/go.mod"
  "rsc.io/sampler v1.3.0/go.mod"
  "sigs.k8s.io/structured-merge-diff/v4 v4.0.1/go.mod"
  "sigs.k8s.io/yaml v1.1.0"
  "sigs.k8s.io/yaml v1.1.0/go.mod"
  "sigs.k8s.io/yaml v1.2.0"
  "sigs.k8s.io/yaml v1.2.0/go.mod"
)
go-module_set_globals
SRC_URI="https://github.com/roboll/helmfile/archive/v${PV}.tar.gz -> ${P}.tar.gz
	${EGO_SUM_SRC_URI}"

LICENSE="MIT"
SLOT="0"
KEYWORDS="~amd64"

src_install() {
	default

	dobin ${HOME}/go/bin/${PN}
}
